## grendel.mime.html
Class MimeHTMLOperatorFactory

    java.lang.Object
      |
      +--grendel.mime.html.MimeHTMLOperatorFactory

public class MimeHTMLOperatorFactory
extends java.lang.Object

Constructor Summary
`MimeHTMLOperatorFactory()`

Method Summary
`static IMimeOperator` | `Make(IMimeObject root_object)`
`static IMimeOperator` | `Make(IMimeObject root_object, java.io.PrintStream out)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MimeHTMLOperatorFactory

    public MimeHTMLOperatorFactory()

Method Detail

### Make

    public static IMimeOperator Make(IMimeObject root_object)

### Make

    public static IMimeOperator Make(IMimeObject root_object,
                                     java.io.PrintStream out)